<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/whltc" xml:lang="en" TopicType="Overview">
   <Header>
      <Title>Lot Control (LTC)</Title>
      <Keyword type="header" order="d1e2638367">
         <Level1>Lot Control (LTC)</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Lot control enables you to trace the origin of incoming and
		outgoing <Link href="/baanerp/wh/glossary/glossary#000343" role="glossary">lots</Link> and <Link href="/baanerp/tc/glossary/glossary#000302" role="glossary">serialized items</Link>, and find out where they are used.</Paragraph>
   </AimSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000021" role="manual">Lot control</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000382" role="manual">Serialized items in <GUIRef href="/baanerp/wh" role="package">Warehousing</GUIRef>
         </Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>